Chef Infra Server

Project License

Chef EULA

chef-server 13.1.13 license: "Chef EULA" # Software End User License Agreement (Personal, Non-Commercial, Experimental) **April 2, 2019** - The most recent edition of this license is available at https://www.chef.io/end-user-license-agreement/ This Software End User License Agreement (this “**Agreement**“), is a binding agreement between Chef Software Inc. (“**Chef**“) and You (as defined below). IF YOU REPRESENT A CORPORATION, GOVERNMENTAL ORGANIZATION, OR OTHER LEGAL ENTITY, OR YOU INTEND TO USE THE SOFTWARE FOR COMMERCIAL PURPOSES, YOU MUST CONTACT CHEF DIRECTLY TO OBTAIN A COMMERCIAL LICENSE FOR THIS SOFTWARE. PLEASE VISIT [https://www.chef.io/eula-inquiry/](https://www.chef.io/eula-inquiry/) TO INQUIRE. LICENSOR PROVIDES THE SOFTWARE SOLELY ON THE TERMS AND CONDITIONS SET FORTH IN THIS AGREEMENT AND ON THE CONDITION THAT YOU ACCEPT THEM. BY CLICKING THE “ACCEPT” BUTTON YOU (A) ACCEPT THIS AGREEMENT AND AGREE TO BE LEGALLY BOUND BY ITS TERMS; AND (B) REPRESENT AND WARRANT THAT YOU HAVE THE LEGAL CAPACITY TO ENTER INTO A BINDING AGREEMENT. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, YOU MUST NOT INSTALL OR USE THE SOFTWARE. <u>Definitions</u>. For purposes of this Agreement, the following terms have the following meanings: “**Intellectual Property Rights**” means patent, copyright, trademark, trade secret, database protection, or other intellectual property rights laws, and all similar or equivalent rights or forms of protection. “**Business**” means any Person other than a natural person. “**Commercial Purpose**” means for the benefit of (i) any Business, or (ii) any undertaking intended, directly or indirectly, for profit. “**Experimental Use**” means using the Software to learn, train, experiment with, or test viability of the Software. Experimental Use excludes pre-production and production environments as well as making the Software available to others, whether or not in exchange for any consideration. “**Person**” means an individual, corporation, partnership, joint venture, limited liability company, governmental authority, non-profit organization, unincorporated organization, trust, association, or other entity. “**Software**” means the software programs made available under this License. “**Term**” has the meaning set forth in Section 6. “**Third Party**” means any Person other than You or Chef. “**You**” means the Person exercising permissions granted by this Agreement. 1. **<u>License Grant and Scope</u>**. Chef hereby grants to You a non-exclusive, non-transferable, limited license during the Term to use the Software solely as set forth in this Section 1 and subject to the terms of Section 3\. Chef hereby grants You the non-exclusive, non-transferable, non-sublicensable, royalty free right to: * Download, copy, and install the Software on computers owned or leased, and controlled by, You. In addition to the foregoing, You may make copies of the Software for archival or backup purposes. All copies of the Software made by You must include all trademark, copyright, patent, and other Intellectual Property Rights notices contained in the original. * Use and run the Software on such computers solely for Your personal, non-Commercial Purposes or Experimental Use. 2. **<u>Third-Party Materials</u>**. The Software includes software, content, data, or other materials, including related documentation, that are owned by Persons other than Chef and that are provided to You on license terms that are in addition to and/or different from those contained in this Agreement (“**Third-Party Licenses**“). A list of all materials included in the Software and provided under Third-Party Licenses can be found at [https://www.chef.io/3rd-party-licenses/](https://www.chef.io/3rd-party-licenses/). You must comply with all Third-Party Licenses. 3. **<u>Use Restrictions</u>**. You must not, directly or indirectly: (a) modify, translate, adapt, or otherwise create derivative works or improvements, whether or not patentable, of the Software or any part thereof; (b) reverse engineer, disassemble, decompile, decode, or otherwise attempt to derive or gain access to the source code of the Software or any part thereof; (c) remove, delete, alter, or obscure any trademarks or any copyright, trademark, patent, or other intellectual property or proprietary rights notices provided on or with the Software, including any copy thereof; (d) rent, lease, lend, sell, sublicense, assign, distribute, publish, transfer, or otherwise make available the Software, or any features or functionality of the Software, to any Third Party for any reason; (e) use the Software in violation of any law, regulation, or rule; or (f) use the Software for purposes of competitive analysis of the Software, the development of a competing software product or service, or any other purpose that is to the Chef’s commercial disadvantage. 4. **<u>Collection and Use of Information</u>**. You hereby consent to Chef receiving data and information directly from the Software for the sole purpose of obtaining information regarding Your use of the Software (e.g., when You install an update or upgrade), as well as any Software bugs, errors, and other similar technical support issues. Chef will only use such data and information (“Software Usage and Technical Support Data”) for Chef’s own business purposes, including but not limited to the purposes of (i) gathering information about how You use the Software, which may be combined with information about how others use the Software, in order to help Chef better understand trends and Your needs in order to better consider new features, and (ii) improving the Software and Your use experience. Chef will use Software Usage and Technical Support Data solely in aggregate, anonymized form. 5. **<u>Intellectual Property Rights</u>**. You acknowledge that the Software is provided under license, and not sold, to You. Chef reserves all right, title, and interest in and to the Software and all Intellectual Property Rights in or to Software, except as expressly granted to You in this Agreement. **Some portions of the Software may be separately available as source code from Chef under open source software licenses. Nothing in this Agreement affects any rights you may have separately under such licenses.** 6. **<u>Term and Termination</u>**. This Agreement and the license granted hereunder shall remain in effect until terminated as set forth herein (the “**Term**“). * You may terminate this Agreement by ceasing to use and destroying all copies of the Software. * Chef may terminate this Agreement for convenience. * If You institute any litigation against Chef (including a cross-claim or counterclaim in a lawsuit) then the licenses granted to You under this Agreement shall terminate automatically as of the date such litigation is filed. * Upon termination of this Agreement, the license granted hereunder shall also terminate, and You shall cease using and destroy all copies of the Software. 7. **<u>Warranty Disclaimer</u>**. THE SOFTWARE IS PROVIDED TO YOU “AS IS” AND WITH ALL FAULTS AND DEFECTS WITHOUT WARRANTY OF ANY KIND. TO THE MAXIMUM EXTENT PERMITTED UNDER APPLICABLE LAW, CHEF, ON ITS OWN BEHALF AND ON BEHALF OF ITS AFFILIATES AND ITS AND THEIR RESPECTIVE LICENSORS EXPRESSLY DISCLAIMS ALL WARRANTIES, WHETHER EXPRESS, IMPLIED, STATUTORY, OR OTHERWISE, WITH RESPECT TO THE SOFTWARE, INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE, AND NON-INFRINGEMENT, AND WARRANTIES THAT MAY ARISE OUT OF COURSE OF DEALING, COURSE OF PERFORMANCE, USAGE, OR TRADE PRACTICE. WITHOUT LIMITING THE FOREGOING, CHEF PROVIDES NO WARRANTY OR UNDERTAKING, AND MAKES NO REPRESENTATION OF ANY KIND THAT THE SOFTWARE WILL MEET YOUR REQUIREMENTS, ACHIEVE ANY INTENDED RESULTS, BE COMPATIBLE, OR WORK WITH ANY OTHER SOFTWARE, APPLICATIONS, SYSTEMS, OR SERVICES, OPERATE WITHOUT INTERRUPTION, MEET ANY PERFORMANCE OR RELIABILITY STANDARDS OR BE ERROR FREE, OR THAT ANY ERRORS OR DEFECTS CAN OR WILL BE CORRECTED. YOU MAY HAVE ADDITIONAL RIGHTS THAT VARY FROM STATE TO STATE. 8. **<u>Limitation of Liability</u>**. TO THE FULLEST EXTENT PERMITTED UNDER APPLICABLE LAW: IN NO EVENT WILL CHEF OR ITS AFFILIATES, OR ANY OF ITS OR THEIR RESPECTIVE LICENSORS OR SERVICE PROVIDERS, BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, INCIDENTAL, INDIRECT, EXEMPLARY, SPECIAL, OR PUNITIVE DAMAGES, WHETHER ARISING OUT OF OR IN CONNECTION WITH THIS AGREEMENT, BREACH OF CONTRACT, TORT (INCLUDING NEGLIGENCE), OR OTHERWISE, REGARDLESS OF WHETHER SUCH DAMAGES WERE FORESEEABLE AND WHETHER OR NOT CHEF WAS ADVISED OF THE POSSIBILITY OF SUCH YOU MAY HAVE ADDITIONAL RIGHTS THAT VARY FROM STATE TO STATE. 9. **<u>Export Regulation</u>**. The Software may be subject to US export control laws, including the US Export Administration Act and its associated regulations. You shall not, directly or indirectly, export, re-export, or release the Software to, or make the Software accessible from, any jurisdiction or country to which export, re-export, or release is prohibited by law, rule, or regulation. 10. **<u>Miscellaneous</u>**. All matters arising out of or relating to this Agreement shall be governed by and construed in accordance with the internal laws of the State of Washington without giving effect to any conflict of law provision. Any legal action arising out of or relating to this Agreement will the subject to the exclusive jurisdiction of the state or federal courts located in King County. This Agreement constitutes the sole and entire agreement between You and Chef with respect to the subject matter contained herein, and supersedes all prior and contemporaneous understandings, agreements, representations, and warranties, both written and oral, with respect to such subject matter. If any provision of this Agreement is determined by a court of law to be unenforceable, this Agreement and the license granted herein will terminate automatically. This product bundles appbundler master, which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/appbundler-LICENSE This product bundles berkshelf-no-depselector 6016ca10b2f46508b1b107264228668776f505d9, which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/berkshelf-no-depselector-LICENSE This product bundles bookshelf , which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/bookshelf-LICENSE.md This product bundles bundler 1.17.2, which is available under a "MIT" License. For details, see: /opt/opscode/LICENSES/bundler-LICENSE.md This product bundles bzip2 1.0.8, which is available under a "BSD-2-Clause" License. For details, see: /opt/opscode/LICENSES/bzip2-LICENSE This product bundles cacerts 2019-10-16, which is available under a "MPL-2.0" License. For details, see: /opt/opscode/LICENSES/cacerts-index.815ca599c9df.txt This product bundles chef v15.4.45, which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/chef-LICENSE /opt/opscode/LICENSES/chef-NOTICE This product bundles chef_backup-gem master, which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/chef_backup-gem-LICENSE This product bundles chef_fixie 0.4.0, which is available under a "Apache" License. For details, see: /opt/opscode/LICENSES/chef_fixie-LICENSE This product bundles config_guess master, which is available under a "GPL-3.0 (with exception)" License. For details, see: /opt/opscode/LICENSES/config_guess-config.guess /opt/opscode/LICENSES/config_guess-config.sub This product bundles cpanminus 1.7004, which is available under a "Artistic-2.0" License. For details, see: /opt/opscode/LICENSES/cpanminus-artistic.html This product bundles elasticsearch 6.8.1, which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/elasticsearch-LICENSE.txt This product bundles erlang 20.3.8.9, which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/erlang-LICENSE.txt This product bundles erlang-crypto2 master, which is available under a "BSD-3-Clause" License. For details, see: /opt/opscode/LICENSES/erlang-crypto2-LICENSE This product bundles gecode 3.7.3, which is available under a "MIT" License. For details, see: /opt/opscode/LICENSES/gecode-LICENSE This product bundles haproxy 1.6.4, which is available under a "GPL-2.0" License. For details, see: /opt/opscode/LICENSES/haproxy-LICENSE This product bundles knife-ec-backup master, which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/knife-ec-backup-LICENSE This product bundles knife-opc master, which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/knife-opc-LICENSE This product bundles knife-tidy-gem 2.0.1, which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/knife-tidy-gem-LICENSE This product bundles libarchive 3.4.0, which is available under a "BSD-2-Clause" License. For details, see: /opt/opscode/LICENSES/libarchive-COPYING This product bundles libedit 20120601-3.0, which is available under a "BSD-3-Clause" License. For details, see: /opt/opscode/LICENSES/libedit-COPYING This product bundles libffi 3.2.1, which is available under a "MIT" License. For details, see: /opt/opscode/LICENSES/libffi-LICENSE This product bundles libiconv 1.15, which is available under a "LGPL-2.1" License. For details, see: /opt/opscode/LICENSES/libiconv-COPYING.LIB This product bundles libintl-perl 1.23, which is available under a "LGPL-2.1" License. For details, see: /opt/opscode/LICENSES/libintl-perl-COPYING.LESSER This product bundles liblzma 5.2.4, which is available under a "Public-Domain" License. For details, see: /opt/opscode/LICENSES/liblzma-COPYING This product bundles libossp-uuid 1.6.2, which is available under a "MIT" License. For details, see: /opt/opscode/LICENSES/libossp-uuid-README This product bundles libtool 2.4, which is available under a "GPL-2.0" License. For details, see: /opt/opscode/LICENSES/libtool-COPYING This product bundles libxml2 2.9.9, which is available under a "MIT" License. For details, see: /opt/opscode/LICENSES/libxml2-COPYING This product bundles libxslt 1.1.30, which is available under a "MIT" License. For details, see: /opt/opscode/LICENSES/libxslt-COPYING This product bundles libyaml 0.1.7, which is available under a "MIT" License. For details, see: /opt/opscode/LICENSES/libyaml-LICENSE This product bundles logrotate 3.9.2, which is available under a "GPL-2.0" License. For details, see: /opt/opscode/LICENSES/logrotate-COPYING This product bundles makedepend 1.0.5, which is available under a "MIT" License. For details, see: /opt/opscode/LICENSES/makedepend-COPYING This product bundles mixlib-install v2.1.5, which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/mixlib-install-LICENSE This product bundles ncurses 5.9, which is available under a "MIT" License. For details, see: /opt/opscode/LICENSES/ncurses-ncurses-license.html /opt/opscode/LICENSES/ncurses-ncurses.faq.html This product bundles nokogiri , which is available under a "MIT" License. For details, see: /opt/opscode/LICENSES/nokogiri-LICENSE.md This product bundles oc-chef-pedant , which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/oc-chef-pedant-LICENSE This product bundles oc_bifrost , which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/oc_bifrost-LICENSE This product bundles oc_erchef , which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/oc_erchef-LICENSE This product bundles oc_id , which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/oc_id-LICENSE This product bundles ohai v15.3.1, which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/ohai-LICENSE This product bundles omnibus-ctl master, which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/omnibus-ctl-LICENSE This product bundles openresty 1.15.8.1, which is available under a "BSD-2-Clause" License. For details, see: /opt/opscode/LICENSES/openresty-README.markdown This product bundles openresty-lpeg 1.0.1, which is available under a "MIT" License. For details, see: /opt/opscode/LICENSES/openresty-lpeg-lpeg.html This product bundles openssl 1.0.2t, which is available under a "OpenSSL" License. For details, see: /opt/opscode/LICENSES/openssl-LICENSE This product bundles openssl-fips 2.0.16, which is available under a "OpenSSL" License. For details, see: /opt/opscode/LICENSES/openssl-fips-license.html This product bundles opscode-solr4 4.10.4, which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/opscode-solr4-LICENSE.txt This product bundles pcre 8.38, which is available under a "BSD-2-Clause" License. For details, see: /opt/opscode/LICENSES/pcre-LICENCE This product bundles perl 5.18.1, which is available under a "Artistic-2.0" License. For details, see: /opt/opscode/LICENSES/perl-Artistic This product bundles perl_pg_driver 3.3.0, which is available under a "Artistic-2.0" License. For details, see: /opt/opscode/LICENSES/perl_pg_driver-artistic.txt This product bundles pg-gem 0.17.1, which is available under a "BSD-2-Clause" License. For details, see: /opt/opscode/LICENSES/pg-gem-LICENSE /opt/opscode/LICENSES/pg-gem-BSDL This product bundles pkg-config-lite 0.28-1, which is available under a "GPL-2.0" License. For details, see: /opt/opscode/LICENSES/pkg-config-lite-COPYING This product bundles popt 1.16, which is available under a "MIT" License. For details, see: /opt/opscode/LICENSES/popt-COPYING This product bundles postgresql92-bin 9.2.24, which is available under a "PostgreSQL" License. For details, see: /opt/opscode/LICENSES/postgresql92-bin-COPYRIGHT This product bundles postgresql96 9.6.15, which is available under a "PostgreSQL" License. For details, see: /opt/opscode/LICENSES/postgresql96-COPYRIGHT This product bundles rabbitmq 3.6.15, which is available under a "MPL-2.0" License. For details, see: /opt/opscode/LICENSES/rabbitmq-LICENSE This product bundles rb-readline master, which is available under a "BSD-3-Clause" License. For details, see: /opt/opscode/LICENSES/rb-readline-LICENSE This product bundles redis 3.0.7, which is available under a "BSD-3-Clause" License. For details, see: /opt/opscode/LICENSES/redis-COPYING This product bundles redis-gem 3.3.3, which is available under a "MIT" License. For details, see: /opt/opscode/LICENSES/redis-gem-LICENSE This product bundles ruby 2.6.3, which is available under a "BSD-2-Clause" License. For details, see: /opt/opscode/LICENSES/ruby-BSDL /opt/opscode/LICENSES/ruby-COPYING /opt/opscode/LICENSES/ruby-LEGAL This product bundles rubygems 3.0.3, which is available under a "MIT" License. For details, see: /opt/opscode/LICENSES/rubygems-LICENSE.txt This product bundles runit 2.1.1, which is available under a "BSD-3-Clause" License. For details, see: /opt/opscode/LICENSES/runit-COPYING This product bundles sequel-gem 4.47.0, which is available under a "MIT" License. For details, see: /opt/opscode/LICENSES/sequel-gem-MIT-LICENSE This product bundles server-jre 8u162, which is available under a "Oracle-Binary" License. For details, see: /opt/opscode/LICENSES/server-jre-LICENSE /opt/opscode/LICENSES/server-jre-license This product bundles sqitch 0.973, which is available under a "MIT" License. For details, see: /opt/opscode/LICENSES/sqitch-README.md This product bundles util-macros 1.18.0, which is available under a "MIT" License. For details, see: /opt/opscode/LICENSES/util-macros-COPYING This product bundles veil-gem master, which is available under a "Apache-2.0" License. For details, see: /opt/opscode/LICENSES/veil-gem-LICENSE This product bundles xproto 7.0.25, which is available under a "MIT" License. For details, see: /opt/opscode/LICENSES/xproto-COPYING This product bundles zlib 1.2.11, which is available under a "Zlib" License. For details, see: /opt/opscode/LICENSES/zlib-README This product includes rake 13.0.1 which is a 'ruby_bundler' dependency of 'appbundler', 'chef_backup-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rake-13.0.1-MIT-LICENSE This product includes rake 12.3.2 which is a 'ruby_bundler' dependency of 'chef', 'oc_id', 'opscode-expander', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rake-12.3.2-MIT-LICENSE This product includes rake 12.3.3 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rake-12.3.3-MIT-LICENSE This product includes rake 12.0.0 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rake-12.0.0-MIT-LICENSE This product includes ast 2.4.0 which is a 'ruby_bundler' dependency of 'appbundler', 'chef_backup-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-ast-2.4.0-LICENSE.MIT This product includes debug_inspector 0.0.3 which is a 'ruby_bundler' dependency of 'chef', 'chef_backup-gem', 'oc-chef-pedant', 'ohai', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-debug_inspector-0.0.3-README.md This product includes binding_of_caller 0.8.0 which is a 'ruby_bundler' dependency of 'chef', 'chef_backup-gem', 'oc-chef-pedant', 'ohai', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-binding_of_caller-0.8.0-LICENSE This product includes bundler 1.17.2 which is a 'ruby_bundler' dependency of 'appbundler', 'berkshelf-no-depselector', 'chef', 'chef_backup-gem', 'chef_fixie', 'knife-opc', 'mixlib-install', 'oc-chef-pedant', 'oc_id', 'ohai', 'opscode-expander', 'partybus', 'veil-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-bundler-1.17.2-LICENSE.md This product includes highline 1.7.10 which is a 'ruby_bundler' dependency of 'chef', 'chef_backup-gem', 'chef_fixie', 'oc-chef-pedant', 'oc_id', and which is available under a 'Ruby' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-highline-1.7.10-LICENSE This product includes highline 1.6.21 which is a 'ruby_bundler' dependency of 'opscode-expander', and which is available under a 'Ruby' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-highline-1.6.21-LICENSE This product includes mixlib-shellout 3.0.7 which is a 'ruby_bundler' dependency of 'appbundler', 'chef', 'chef_backup-gem', 'chef_fixie', 'mixlib-install', 'oc-chef-pedant', 'ohai', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-shellout-3.0.7-LICENSE This product includes mixlib-shellout 2.4.4 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-shellout-2.4.4-LICENSE This product includes mixlib-shellout 2.2.7 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-shellout-2.2.7-LICENSE This product includes chef_backup 0.1.1 which is a 'ruby_bundler' dependency of 'chef_backup-gem', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-chef_backup-0.1.1-LICENSE This product includes jaro_winkler 1.5.4 which is a 'ruby_bundler' dependency of 'appbundler', 'chef_backup-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-jaro_winkler-1.5.4-LICENSE.txt This product includes parallel 1.19.1 which is a 'ruby_bundler' dependency of 'appbundler', 'chef_backup-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-parallel-1.19.1-MIT-LICENSE.txt This product includes parallel 1.18.0 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-parallel-1.18.0-MIT-LICENSE.txt This product includes parser 2.6.5.0 which is a 'ruby_bundler' dependency of 'appbundler', 'chef_backup-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-parser-2.6.5.0-LICENSE.txt This product includes rainbow 3.0.0 which is a 'ruby_bundler' dependency of 'appbundler', 'chef_backup-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rainbow-3.0.0-LICENSE This product includes ruby-progressbar 1.10.1 which is a 'ruby_bundler' dependency of 'appbundler', 'chef_backup-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-ruby-progressbar-1.10.1-LICENSE.txt This product includes unicode-display_width 1.6.0 which is a 'ruby_bundler' dependency of 'appbundler', 'chef', 'chef_backup-gem', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-unicode-display_width-1.6.0-MIT-LICENSE.txt This product includes rubocop 0.75.1 which is a 'ruby_bundler' dependency of 'appbundler', 'chef_backup-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rubocop-0.75.1-LICENSE.txt This product includes chefstyle 0.14.0 which is a 'ruby_bundler' dependency of 'appbundler', 'chef_backup-gem', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-chefstyle-0.14.0-LICENSE This product includes coderay 1.1.2 which is a 'ruby_bundler' dependency of 'chef', 'chef_backup-gem', 'chef_fixie', 'oc-chef-pedant', 'ohai', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-coderay-1.1.2-README_INDEX.rdoc This product includes diff-lcs 1.3 which is a 'ruby_bundler' dependency of 'appbundler', 'chef', 'chef_backup-gem', 'chef_fixie', 'oc-chef-pedant', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-diff-lcs-1.3-License.md This product includes docile 1.3.2 which is a 'ruby_bundler' dependency of 'chef', 'chef_backup-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-docile-1.3.2-LICENSE This product includes github-markup 3.0.4 which is a 'ruby_bundler' dependency of 'chef_backup-gem', 'knife-opc', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-github-markup-3.0.4-LICENSE This product includes interception 0.5 which is a 'ruby_bundler' dependency of 'chef_backup-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-interception-0.5-LICENSE.MIT This product includes json 2.2.0 which is a 'ruby_bundler' dependency of 'chef', 'chef_backup-gem', 'chef_fixie', 'oc-chef-pedant', 'oc_id', and which is available under a 'Ruby' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-json-2.2.0-README.md This product includes json 1.8.6 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Ruby' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-json-1.8.6-README.md This product includes method_source 0.9.2 which is a 'ruby_bundler' dependency of 'chef', 'chef_backup-gem', 'oc-chef-pedant', 'ohai', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-method_source-0.9.2-LICENSE This product includes method_source 0.8.2 which is a 'ruby_bundler' dependency of 'chef_fixie', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-method_source-0.8.2-LICENSE This product includes pry 0.12.2 which is a 'ruby_bundler' dependency of 'chef', 'chef_backup-gem', 'oc-chef-pedant', 'ohai', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-pry-0.12.2-LICENSE This product includes pry 0.10.4 which is a 'ruby_bundler' dependency of 'chef_fixie', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-pry-0.10.4-LICENSE This product includes pry-rescue 1.5.0 which is a 'ruby_bundler' dependency of 'chef_backup-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-pry-rescue-1.5.0-LICENSE.MIT This product includes pry-stack_explorer 0.4.9.3 which is a 'ruby_bundler' dependency of 'chef', 'chef_backup-gem', 'oc-chef-pedant', 'ohai', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-pry-stack_explorer-0.4.9.3-LICENSE This product includes redcarpet 3.5.0 which is a 'ruby_bundler' dependency of 'chef_backup-gem', 'knife-opc', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-redcarpet-3.5.0-COPYING This product includes rspec-support 3.9.0 which is a 'ruby_bundler' dependency of 'appbundler', 'chef', 'chef_backup-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rspec-support-3.9.0-LICENSE.md This product includes rspec-support 3.8.2 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rspec-support-3.8.2-LICENSE.md This product includes rspec-core 3.9.0 which is a 'ruby_bundler' dependency of 'appbundler', 'chef', 'chef_backup-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rspec-core-3.9.0-LICENSE.md This product includes rspec-core 3.8.1 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rspec-core-3.8.1-LICENSE.md This product includes rspec-core 3.8.2 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rspec-core-3.8.2-LICENSE.md This product includes rspec-expectations 3.9.0 which is a 'ruby_bundler' dependency of 'appbundler', 'chef', 'chef_backup-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rspec-expectations-3.9.0-LICENSE.md This product includes rspec-expectations 3.8.4 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rspec-expectations-3.8.4-LICENSE.md This product includes rspec-mocks 3.9.0 which is a 'ruby_bundler' dependency of 'appbundler', 'chef', 'chef_backup-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rspec-mocks-3.9.0-LICENSE.md This product includes rspec-mocks 3.8.1 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rspec-mocks-3.8.1-LICENSE.md This product includes rspec 3.9.0 which is a 'ruby_bundler' dependency of 'appbundler', 'chef', 'chef_backup-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rspec-3.9.0-LICENSE.md This product includes rspec 1.3.2 which is a 'ruby_bundler' dependency of 'opscode-expander', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rspec-1.3.2-License.txt This product includes rspec 3.8.0 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rspec-3.8.0-LICENSE.md This product includes simplecov-html 0.10.2 which is a 'ruby_bundler' dependency of 'chef', 'chef_backup-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-simplecov-html-0.10.2-LICENSE This product includes simplecov 0.17.1 which is a 'ruby_bundler' dependency of 'chef', 'chef_backup-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-simplecov-0.17.1-LICENSE This product includes yard 0.9.20 which is a 'ruby_bundler' dependency of 'chef_backup-gem', 'knife-opc', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-yard-0.9.20-LICENSE This product includes bcrypt 3.1.12 which is a 'ruby_bundler' dependency of 'partybus', 'veil-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-bcrypt-3.1.12-COPYING This product includes bcrypt 3.1.13 which is a 'ruby_bundler' dependency of 'chef_fixie', 'oc_id', 'opscode-expander', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-bcrypt-3.1.13-COPYING This product includes pbkdf2 0.1.0 which is a 'ruby_bundler' dependency of 'chef_fixie', 'oc_id', 'opscode-expander', 'partybus', 'veil-gem', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-pbkdf2-0.1.0-LICENSE.TXT This product includes veil 0.3.0 which is a 'ruby_bundler' dependency of 'chef_fixie', 'oc_id', 'opscode-expander', 'partybus', 'veil-gem', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-veil-0.3.0-LICENSE This product includes public_suffix 3.1.0 which is a 'ruby_bundler' dependency of 'oc_id', 'opscode-expander', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-public_suffix-3.1.0-LICENSE.txt This product includes public_suffix 4.0.1 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'ohai', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-public_suffix-4.0.1-LICENSE.txt This product includes public_suffix 2.0.5 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-public_suffix-2.0.5-LICENSE.txt This product includes addressable 2.6.0 which is a 'ruby_bundler' dependency of 'oc_id', 'opscode-expander', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-addressable-2.6.0-LICENSE.txt This product includes addressable 2.7.0 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'ohai', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-addressable-2.7.0-LICENSE.txt This product includes addressable 2.5.1 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-addressable-2.5.1-LICENSE.txt This product includes eventmachine 1.2.7 which is a 'ruby_bundler' dependency of 'opscode-expander', and which is available under a 'Ruby' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-eventmachine-1.2.7-LICENSE This product includes amqp 0.6.7 which is a 'ruby_bundler' dependency of 'opscode-expander', and which is available under a 'Ruby' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-amqp-0.6.7-README.md This product includes bunny 0.6.0 which is a 'ruby_bundler' dependency of 'opscode-expander', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-bunny-0.6.0-LICENSE This product includes em-http-request 0.2.15 which is a 'ruby_bundler' dependency of 'opscode-expander', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-em-http-request-0.2.15-LICENSE This product includes fast_xs 0.7.3 which is a 'ruby_bundler' dependency of 'opscode-expander', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-fast_xs-0.7.3-LICENSE This product includes mixlib-log 1.1.0 which is a 'ruby_bundler' dependency of 'opscode-expander', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-log-1.1.0-LICENSE This product includes mixlib-log 3.0.1 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'ohai', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-log-3.0.1-LICENSE This product includes mixlib-log 1.7.1 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', 'oc_id', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-log-1.7.1-LICENSE This product includes uuidtools 2.1.5 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'oc_id', 'opscode-expander', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-uuidtools-2.1.5-LICENSE.txt This product includes word-salad 1.0.0 which is a 'ruby_bundler' dependency of 'opscode-expander', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-word-salad-1.0.0-README.txt This product includes yajl-ruby 1.3.1 which is a 'ruby_bundler' dependency of 'opscode-expander', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-yajl-ruby-1.3.1-LICENSE This product includes byebug 11.0.1 which is a 'ruby_bundler' dependency of 'chef', 'oc-chef-pedant', 'ohai', and which is available under a 'BSD-2-Clause' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-byebug-11.0.1-LICENSE This product includes chef-utils 15.5.17 which is a 'ruby_bundler' dependency of 'chef_fixie', 'ohai', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-chef-utils-15.5.17-LICENSE This product includes fuzzyurl 0.9.0 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', 'chef', 'chef_fixie', 'oc-chef-pedant', 'oc_id', 'ohai', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-fuzzyurl-0.9.0-LICENSE.txt This product includes tomlrb 1.2.9 which is a 'ruby_bundler' dependency of 'chef_fixie', 'ohai', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-tomlrb-1.2.9-LICENSE.txt This product includes tomlrb 1.2.8 which is a 'ruby_bundler' dependency of 'chef', 'oc-chef-pedant', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-tomlrb-1.2.8-LICENSE.txt This product includes mixlib-config 3.0.5 which is a 'ruby_bundler' dependency of 'chef_fixie', 'ohai', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-config-3.0.5-LICENSE This product includes mixlib-config 3.0.1 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-config-3.0.1-LICENSE This product includes mixlib-config 2.2.18 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', 'oc_id', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-config-2.2.18-LICENSE This product includes mixlib-config 2.2.4 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-config-2.2.4-LICENSE This product includes chef-config 15.5.17 which is a 'ruby_bundler' dependency of 'chef_fixie', 'ohai', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-chef-config-15.5.17-LICENSE This product includes chef-config 15.4.45 which is a 'ruby_bundler' dependency of 'chef', 'oc-chef-pedant', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-chef-config-15.4.45-LICENSE This product includes chef-config 12.22.5 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-chef-config-12.22.5-LICENSE This product includes chef-config 13.0.118 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-chef-config-13.0.118-LICENSE This product includes ffi 1.11.3 which is a 'ruby_bundler' dependency of 'chef_fixie', 'ohai', and which is available under a 'BSD-3-Clause' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-ffi-1.11.3-COPYING /opt/opscode/LICENSES/ruby_bundler-ffi-1.11.3-LICENSE This product includes ffi 1.11.1 which is a 'ruby_bundler' dependency of 'chef', 'oc-chef-pedant', 'oc_id', and which is available under a 'BSD-3-Clause' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-ffi-1.11.1-COPYING /opt/opscode/LICENSES/ruby_bundler-ffi-1.11.1-LICENSE This product includes libyajl2 1.2.0 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'oc_id', 'ohai', and which is available under a 'Apache 2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-libyajl2-1.2.0-LICENSE This product includes ffi-yajl 2.3.1 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'oc_id', 'ohai', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-ffi-yajl-2.3.1-LICENSE This product includes ipaddress 0.8.3 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'oc_id', 'ohai', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-ipaddress-0.8.3-LICENSE.txt This product includes mixlib-cli 2.1.1 which is a 'ruby_bundler' dependency of 'appbundler', 'chef', 'chef_fixie', 'oc-chef-pedant', 'ohai', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-cli-2.1.1-LICENSE This product includes mixlib-cli 1.7.0 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-cli-1.7.0-LICENSE This product includes plist 3.5.0 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'oc_id', 'ohai', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-plist-3.5.0-LICENSE.txt This product includes systemu 2.6.5 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'oc_id', 'ohai', and which is available under a 'BSD-2-Clause' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-systemu-2.6.5-LICENSE This product includes wmi-lite 1.0.2 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'oc_id', 'ohai', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-wmi-lite-1.0.2-LICENSE This product includes ohai 15.3.1 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'ohai', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-ohai-15.3.1-LICENSE This product includes ohai 8.26.1 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-ohai-8.26.1-LICENSE This product includes pry-byebug 3.7.0 which is a 'ruby_bundler' dependency of 'chef', 'oc-chef-pedant', 'ohai', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-pry-byebug-3.7.0-LICENSE This product includes rb-readline 0.5.5 which is a 'ruby_bundler' dependency of 'chef', 'oc_id', 'ohai', and which is available under a 'BSD' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rb-readline-0.5.5-LICENSE This product includes appbundler 0.13.1 which is a 'ruby_bundler' dependency of 'appbundler', 'chef', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-appbundler-0.13.1-LICENSE This product includes bcrypt_pbkdf 1.0.1 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-bcrypt_pbkdf-1.0.1-COPYING This product includes builder 3.2.3 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-builder-3.2.3-MIT-LICENSE This product includes hashie 3.6.0 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-hashie-3.6.0-LICENSE This product includes hashie 3.5.5 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-hashie-3.5.5-LICENSE This product includes rack 2.0.7 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rack-2.0.7-COPYING This product includes rack 1.6.11 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rack-1.6.11-COPYING This product includes chef-zero 14.0.13 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-chef-zero-14.0.13-LICENSE This product includes chef-zero 4.9.0 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'Apache 2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-chef-zero-4.9.0-LICENSE This product includes ed25519 1.2.4 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-ed25519-1.2.4-LICENSE This product includes erubis 2.7.0 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', 'chef', 'chef_fixie', 'oc-chef-pedant', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-erubis-2.7.0-MIT-LICENSE This product includes ffi-libarchive 0.4.10 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-ffi-libarchive-0.4.10-LICENSE This product includes iniparse 1.4.4 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-iniparse-1.4.4-LICENSE This product includes equatable 0.6.1 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-equatable-0.6.1-LICENSE.txt This product includes tty-color 0.5.0 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-tty-color-0.5.0-LICENSE.txt This product includes pastel 0.7.3 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-pastel-0.7.3-LICENSE.txt This product includes strings-ansi 0.1.0 which is a 'ruby_bundler' dependency of 'chef', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-strings-ansi-0.1.0-LICENSE.txt This product includes strings-ansi 0.2.0 which is a 'ruby_bundler' dependency of 'chef_fixie', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-strings-ansi-0.2.0-LICENSE.txt This product includes unicode_utils 1.4.0 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'BSD-2-Clause' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-unicode_utils-1.4.0-LICENSE.txt This product includes strings 0.1.6 which is a 'ruby_bundler' dependency of 'chef', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-strings-0.1.6-LICENSE.txt This product includes strings 0.1.8 which is a 'ruby_bundler' dependency of 'chef_fixie', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-strings-0.1.8-LICENSE.txt This product includes tty-cursor 0.7.0 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-tty-cursor-0.7.0-LICENSE.txt This product includes tty-box 0.5.0 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-tty-box-0.5.0-LICENSE.txt This product includes necromancer 0.5.0 which is a 'ruby_bundler' dependency of 'chef', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-necromancer-0.5.0-LICENSE.txt This product includes necromancer 0.5.1 which is a 'ruby_bundler' dependency of 'chef_fixie', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-necromancer-0.5.1-LICENSE.txt This product includes tty-screen 0.7.0 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-tty-screen-0.7.0-LICENSE.txt This product includes wisper 2.0.0 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-wisper-2.0.0-README.md This product includes wisper 2.0.1 which is a 'ruby_bundler' dependency of 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-wisper-2.0.1-README.md This product includes tty-reader 0.6.0 which is a 'ruby_bundler' dependency of 'chef', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-tty-reader-0.6.0-LICENSE.txt This product includes tty-reader 0.7.0 which is a 'ruby_bundler' dependency of 'chef_fixie', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-tty-reader-0.7.0-LICENSE.txt This product includes tty-prompt 0.19.0 which is a 'ruby_bundler' dependency of 'chef', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-tty-prompt-0.19.0-LICENSE.txt This product includes tty-prompt 0.20.0 which is a 'ruby_bundler' dependency of 'chef_fixie', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-tty-prompt-0.20.0-LICENSE.txt This product includes license-acceptance 1.0.13 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-license-acceptance-1.0.13-LICENSE This product includes mixlib-archive 1.0.1 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-archive-1.0.1-LICENSE This product includes mixlib-archive 0.4.20 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-archive-0.4.20-LICENSE This product includes mixlib-archive 0.4.1 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'APACHE-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-archive-0.4.1-LICENSE This product includes mixlib-authentication 2.1.1 which is a 'ruby_bundler' dependency of 'chef', 'oc-chef-pedant', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-authentication-2.1.1-LICENSE This product includes mixlib-authentication 1.4.2 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-authentication-1.4.2-LICENSE This product includes mixlib-authentication 3.0.4 which is a 'ruby_bundler' dependency of 'chef_fixie', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-authentication-3.0.4-LICENSE This product includes mixlib-authentication 1.4.1 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-authentication-1.4.1-LICENSE This product includes net-ssh 5.2.0 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-net-ssh-5.2.0-LICENSE.txt This product includes net-ssh 4.2.0 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-net-ssh-4.2.0-LICENSE.txt This product includes net-sftp 2.1.2 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-net-sftp-2.1.2-LICENSE.txt This product includes net-ssh-gateway 2.0.0 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-net-ssh-gateway-2.0.0-LICENSE.txt This product includes net-ssh-multi 1.2.1 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-net-ssh-multi-1.2.1-LICENSE.txt This product includes proxifier 1.0.3 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-proxifier-1.0.3-LICENSE This product includes syslog-logger 1.6.8 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-syslog-logger-1.6.8-README.rdoc This product includes net-scp 2.0.0 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-net-scp-2.0.0-LICENSE.txt This product includes train-core 3.1.4 which is a 'ruby_bundler' dependency of 'chef', 'oc-chef-pedant', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-train-core-3.1.4-LICENSE This product includes train-core 3.1.8 which is a 'ruby_bundler' dependency of 'chef_fixie', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-train-core-3.1.8-LICENSE This product includes gssapi 1.3.0 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-gssapi-1.3.0-COPYING This product includes gyoku 1.3.1 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-gyoku-1.3.1-MIT-LICENSE This product includes httpclient 2.8.3 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'Ruby' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-httpclient-2.8.3-README.md This product includes little-plugger 1.1.4 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-little-plugger-1.1.4-README.rdoc This product includes multi_json 1.14.1 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-multi_json-1.14.1-LICENSE.md This product includes multi_json 1.13.1 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-multi_json-1.13.1-LICENSE.md This product includes logging 2.2.2 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-logging-2.2.2-README.md This product includes nori 2.6.0 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-nori-2.6.0-LICENSE This product includes rubyntlm 0.6.2 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rubyntlm-0.6.2-LICENSE This product includes winrm 2.3.2 which is a 'ruby_bundler' dependency of 'chef', 'oc-chef-pedant', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-winrm-2.3.2-LICENSE This product includes winrm 2.3.3 which is a 'ruby_bundler' dependency of 'chef_fixie', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-winrm-2.3.3-LICENSE This product includes rubyzip 1.3.0 which is a 'ruby_bundler' dependency of 'chef', 'oc-chef-pedant', and which is available under a 'BSD 2-Clause' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rubyzip-1.3.0-README.md This product includes rubyzip 2.0.0 which is a 'ruby_bundler' dependency of 'chef_fixie', and which is available under a 'BSD 2-Clause' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rubyzip-2.0.0-README.md This product includes winrm-fs 1.3.2 which is a 'ruby_bundler' dependency of 'chef', 'oc-chef-pedant', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-winrm-fs-1.3.2-LICENSE This product includes winrm-fs 1.3.4 which is a 'ruby_bundler' dependency of 'chef_fixie', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-winrm-fs-1.3.4-LICENSE This product includes train-winrm 0.2.5 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', 'oc-chef-pedant', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-train-winrm-0.2.5-LICENSE This product includes chef 15.4.45 which is a 'ruby_bundler' dependency of 'chef', 'oc-chef-pedant', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-chef-15.4.45-LICENSE This product includes chef 12.22.5 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-chef-12.22.5-LICENSE This product includes chef 15.5.17 which is a 'ruby_bundler' dependency of 'chef_fixie', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-chef-15.5.17-LICENSE This product includes chef-bin 15.4.45 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-chef-bin-15.4.45-LICENSE This product includes chef-vault 3.4.3 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-chef-vault-3.4.3-LICENSE This product includes cheffish 14.0.4 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-cheffish-14.0.4-LICENSE This product includes safe_yaml 1.0.5 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-safe_yaml-1.0.5-LICENSE.txt This product includes crack 0.4.3 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-crack-0.4.3-LICENSE This product includes multipart-post 2.1.1 which is a 'ruby_bundler' dependency of 'chef', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-multipart-post-2.1.1-README.md This product includes multipart-post 2.0.0 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-multipart-post-2.0.0-README.md This product includes faraday 0.17.0 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-faraday-0.17.0-LICENSE.md This product includes faraday 0.15.4 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-faraday-0.15.4-LICENSE.md This product includes faraday 0.9.2 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-faraday-0.9.2-LICENSE.md This product includes faraday_middleware 0.12.2 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-faraday_middleware-0.12.2-LICENSE.md This product includes hashdiff 1.0.0 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-hashdiff-1.0.0-LICENSE This product includes htmlentities 4.3.4 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-htmlentities-4.3.4-COPYING.txt This product includes json-schema 2.8.1 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-json-schema-2.8.1-LICENSE.md This product includes parslet 1.8.2 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-parslet-1.8.2-LICENSE This product includes rspec-its 1.3.0 which is a 'ruby_bundler' dependency of 'chef', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rspec-its-1.3.0-LICENSE.txt This product includes semverse 3.0.0 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-semverse-3.0.0-LICENSE This product includes semverse 2.0.0 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Apache 2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-semverse-2.0.0-LICENSE This product includes sslshake 1.3.0 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'MPL-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-sslshake-1.3.0-README.md This product includes tins 1.21.1 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-tins-1.21.1-COPYING This product includes term-ansicolor 1.7.1 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-term-ansicolor-1.7.1-COPYING This product includes thor 0.20.3 which is a 'ruby_bundler' dependency of 'chef', 'mixlib-install', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-thor-0.20.3-LICENSE.md This product includes thor 0.18.1 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-thor-0.18.1-LICENSE.md This product includes thor 0.19.1 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-thor-0.19.1-LICENSE.md This product includes tty-table 0.11.0 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-tty-table-0.11.0-LICENSE.txt This product includes inspec-core 4.17.17 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-inspec-core-4.17.17-LICENSE This product includes inspec-core-bin 4.17.17 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-inspec-core-bin-4.17.17-LICENSE This product includes slop 3.6.0 which is a 'ruby_bundler' dependency of 'chef', 'chef_fixie', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-slop-3.6.0-LICENSE This product includes pry-remote 0.1.8 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-pry-remote-0.1.8-LICENSE This product includes rspec_junit_formatter 0.2.3 which is a 'ruby_bundler' dependency of 'chef', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rspec_junit_formatter-0.2.3-LICENSE This product includes rspec_junit_formatter 0.4.1 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rspec_junit_formatter-0.4.1-LICENSE This product includes ruby-prof 0.17.0 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'BSD-2-Clause' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-ruby-prof-0.17.0-LICENSE This product includes ruby-shadow 2.5.0 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'Public Domain License' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-ruby-shadow-2.5.0-LICENSE This product includes webmock 3.7.6 which is a 'ruby_bundler' dependency of 'chef', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-webmock-3.7.6-LICENSE This product includes artifactory 3.0.5 which is a 'ruby_bundler' dependency of 'mixlib-install', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-artifactory-3.0.5-LICENSE This product includes mixlib-versioning 1.2.7 which is a 'ruby_bundler' dependency of 'mixlib-install', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-versioning-1.2.7-LICENSE This product includes mixlib-install 2.1.5 which is a 'ruby_bundler' dependency of 'mixlib-install', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mixlib-install-2.1.5-LICENSE This product includes knife-opc 0.4.2 which is a 'ruby_bundler' dependency of 'knife-opc', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-knife-opc-0.4.2-LICENSE This product includes concurrent-ruby 1.1.5 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-concurrent-ruby-1.1.5-LICENSE.md This product includes i18n 0.9.5 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-i18n-0.9.5-MIT-LICENSE This product includes i18n 1.6.0 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-i18n-1.6.0-MIT-LICENSE This product includes minitest 5.11.3 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-minitest-5.11.3-README.rdoc This product includes minitest 5.12.0 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-minitest-5.12.0-README.rdoc This product includes thread_safe 0.3.6 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', 'oc_id', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-thread_safe-0.3.6-LICENSE This product includes tzinfo 1.2.5 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-tzinfo-1.2.5-LICENSE This product includes activesupport 4.2.11 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-activesupport-4.2.11-MIT-LICENSE This product includes activesupport 5.2.3 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-activesupport-5.2.3-MIT-LICENSE This product includes mini_portile2 2.4.0 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mini_portile2-2.4.0-LICENSE.txt This product includes nokogiri 1.10.4 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-nokogiri-1.10.4-LICENSE.md This product includes rails-deprecated_sanitizer 1.0.3 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rails-deprecated_sanitizer-1.0.3-LICENSE This product includes rails-dom-testing 1.0.9 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rails-dom-testing-1.0.9-LICENSE.txt This product includes crass 1.0.5 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-crass-1.0.5-LICENSE This product includes loofah 2.3.1 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-loofah-2.3.1-MIT-LICENSE.txt This product includes rails-html-sanitizer 1.0.4 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rails-html-sanitizer-1.0.4-MIT-LICENSE This product includes actionview 4.2.11 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-actionview-4.2.11-MIT-LICENSE This product includes rack-test 0.6.3 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rack-test-0.6.3-MIT-LICENSE.txt This product includes actionpack 4.2.11 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-actionpack-4.2.11-MIT-LICENSE This product includes globalid 0.4.2 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-globalid-0.4.2-MIT-LICENSE This product includes activejob 4.2.11 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-activejob-4.2.11-MIT-LICENSE This product includes mini_mime 1.0.1 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mini_mime-1.0.1-LICENSE.txt This product includes mail 2.7.1 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mail-2.7.1-MIT-LICENSE This product includes actionmailer 4.2.11 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-actionmailer-4.2.11-MIT-LICENSE This product includes activemodel 4.2.11 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-activemodel-4.2.11-MIT-LICENSE This product includes arel 6.0.4 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-arel-6.0.4-MIT-LICENSE.txt This product includes activerecord 4.2.11 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-activerecord-4.2.11-MIT-LICENSE This product includes net-telnet 0.1.1 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'Ruby' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-net-telnet-0.1.1-LICENSE.txt This product includes sfl 2.3 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'Ruby' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-sfl-2.3-LICENCE.md This product includes specinfra 2.78.0 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-specinfra-2.78.0-LICENSE.txt This product includes serverspec 2.41.4 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-serverspec-2.41.4-LICENSE.txt This product includes chunky_png 1.3.11 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-chunky_png-1.3.11-LICENSE This product includes sass 3.4.25 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-sass-3.4.25-MIT-LICENSE This product includes compass-core 1.0.3 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-compass-core-1.0.3-LICENSE.txt This product includes compass-import-once 1.0.5 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-compass-import-once-1.0.5-LICENSE.txt This product includes rb-fsevent 0.10.3 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rb-fsevent-0.10.3-LICENSE.txt This product includes rb-inotify 0.10.0 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rb-inotify-0.10.0-README.md This product includes compass 1.0.3 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-compass-1.0.3-LICENSE.markdown This product includes railties 4.2.11 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-railties-4.2.11-MIT-LICENSE This product includes hike 1.2.3 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-hike-1.2.3-LICENSE This product includes tilt 1.4.1 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-tilt-1.4.1-COPYING This product includes sprockets 2.12.5 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-sprockets-2.12.5-LICENSE This product includes sprockets-rails 2.3.3 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-sprockets-rails-2.3.3-LICENSE This product includes sass-rails 5.0.7 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-sass-rails-5.0.7-MIT-LICENSE This product includes compass-rails 2.0.5 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-compass-rails-2.0.5-LICENSE This product includes foundation-rails 5.5.1.1 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-foundation-rails-5.5.1.1-LICENSE.txt This product includes chef-web-core 1.0.1 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-chef-web-core-1.0.1-LICENSE This product includes coffee-script-source 1.12.2 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-coffee-script-source-1.12.2-LICENSE This product includes execjs 2.7.0 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-execjs-2.7.0-MIT-LICENSE This product includes coffee-script 2.4.1 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-coffee-script-2.4.1-LICENSE This product includes coffee-rails 4.0.1 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-coffee-rails-4.0.1-MIT-LICENSE This product includes doorkeeper 4.4.3 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-doorkeeper-4.4.3-MIT-LICENSE This product includes jbuilder 1.5.3 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-jbuilder-1.5.3-MIT-LICENSE This product includes jquery-rails 4.3.5 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-jquery-rails-4.3.5-MIT-LICENSE This product includes jwt 2.2.1 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-jwt-2.2.1-LICENSE This product includes kgio 2.11.2 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'LGPL-2.1+' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-kgio-2.11.2-COPYING /opt/opscode/LICENSES/ruby_bundler-kgio-2.11.2-LICENSE This product includes newrelic_rpm 6.4.0.356 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'New Relic' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-newrelic_rpm-6.4.0.356-LICENSE This product includes omniauth 1.3.2 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-omniauth-1.3.2-LICENSE.md This product includes omniauth-chef 0.3.0 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-omniauth-chef-0.3.0-README.md This product includes pg 0.21.0 which is a 'ruby_bundler' dependency of 'chef_fixie', 'oc_id', and which is available under a 'BSD-3-Clause' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-pg-0.21.0-LICENSE This product includes pg 0.16.0 which is a 'ruby_bundler' dependency of 'partybus', and which is available under a 'BSD' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-pg-0.16.0-LICENSE This product includes rails 4.2.11 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rails-4.2.11-README.md This product includes rails_config 0.4.2 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rails_config-0.4.2-LICENSE.md This product includes raindrops 0.19.0 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'LGPL-2.1+' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-raindrops-0.19.0-COPYING /opt/opscode/LICENSES/ruby_bundler-raindrops-0.19.0-LICENSE This product includes responders 2.4.1 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-responders-2.4.1-MIT-LICENSE This product includes sentry-raven 2.9.0 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-sentry-raven-2.9.0-LICENSE This product includes turbolinks 2.2.3 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-turbolinks-2.2.3-MIT-LICENSE This product includes uglifier 2.4.0 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-uglifier-2.4.0-LICENSE.txt This product includes unicorn 5.5.1 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'Ruby' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-unicorn-5.5.1-LICENSE This product includes unicorn-rails 1.1.0 which is a 'ruby_bundler' dependency of 'oc_id', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-unicorn-rails-1.1.0-LICENSE This product includes sequel 3.34.1 which is a 'ruby_bundler' dependency of 'partybus', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-sequel-3.34.1-MIT-LICENSE This product includes sequel 4.49.0 which is a 'ruby_bundler' dependency of 'chef_fixie', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-sequel-4.49.0-MIT-LICENSE This product includes erubi 1.9.0 which is a 'ruby_bundler' dependency of 'chef_fixie', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-erubi-1.9.0-MIT-LICENSE This product includes chef_fixie 0.4.0 which is a 'ruby_bundler' dependency of 'chef_fixie', and which is available under a 'Apache2' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-chef_fixie-0.4.0-LICENSE This product includes unf_ext 0.0.7.6 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-unf_ext-0.0.7.6-LICENSE.txt This product includes unf 0.1.4 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', and which is available under a '2-clause BSDL' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-unf-0.1.4-LICENSE This product includes domain_name 0.5.20190701 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', and which is available under a 'BSD-2-Clause' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-domain_name-0.5.20190701-LICENSE.txt This product includes http-accept 1.7.0 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-http-accept-1.7.0-README.md This product includes http-cookie 1.0.3 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-http-cookie-1.0.3-LICENSE.txt This product includes mime-types-data 3.2019.0904 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mime-types-data-3.2019.0904-Licence.md This product includes mime-types 3.3 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-mime-types-3.3-Licence.md This product includes net-http-spy 0.2.1 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', and which is available under a 'Public-Domain' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-net-http-spy-0.2.1-readme.markdown This product includes netrc 0.11.0 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-netrc-0.11.0-LICENSE.md This product includes rest-client 2.1.0 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rest-client-2.1.0-LICENSE This product includes rspec-rerun 1.1.0 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-rspec-rerun-1.1.0-LICENSE.md This product includes oc-chef-pedant 2.2.0 which is a 'ruby_bundler' dependency of 'oc-chef-pedant', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-oc-chef-pedant-2.2.0-LICENSE This product includes buff-extensions 2.0.0 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Apache 2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-buff-extensions-2.0.0-LICENSE This product includes varia_model 0.6.0 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Apache 2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-varia_model-0.6.0-LICENSE This product includes buff-config 2.0.0 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Apache 2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-buff-config-2.0.0-LICENSE This product includes buff-ignore 1.2.0 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Apache 2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-buff-ignore-1.2.0-LICENSE This product includes buff-ruby_engine 1.0.0 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Apache 2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-buff-ruby_engine-1.0.0-LICENSE This product includes buff-shell_out 1.1.0 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Apache 2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-buff-shell_out-1.1.0-LICENSE This product includes hitimes 1.2.4 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'ISC' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-hitimes-1.2.4-LICENSE This product includes timers 4.0.4 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-timers-4.0.4-README.md This product includes celluloid 0.16.0 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-celluloid-0.16.0-LICENSE.txt This product includes nio4r 2.0.0 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-nio4r-2.0.0-LICENSE.txt This product includes celluloid-io 0.16.2 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-celluloid-io-0.16.2-LICENSE.txt This product includes retryable 2.0.4 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-retryable-2.0.4-LICENSE.md This product includes ridley 5.1.0 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Apache 2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-ridley-5.1.0-LICENSE This product includes berkshelf-api-client 3.0.0 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Apache 2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-berkshelf-api-client-3.0.0-LICENSE This product includes cleanroom 1.0.0 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Apache 2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-cleanroom-1.0.0-LICENSE This product includes minitar 0.6.1 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Ruby' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-minitar-0.6.1-README This product includes sawyer 0.8.1 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-sawyer-0.8.1-LICENSE.md This product includes octokit 4.7.0 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-octokit-4.7.0-LICENSE.md This product includes molinillo 0.5.7 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-molinillo-0.5.7-LICENSE This product includes solve 3.1.0 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Apache 2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-solve-3.1.0-LICENSE This product includes berkshelf 5.6.5 which is a 'ruby_bundler' dependency of 'berkshelf-no-depselector', and which is available under a 'Apache 2.0' License. For details, see: /opt/opscode/LICENSES/ruby_bundler-berkshelf-5.6.5-LICENSE This product includes cf 2bcf00402db9ca5a4790de7f82c8139baaf8856c which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_erchef', and which is available under a 'BSD-3-Clause' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-cf-2bcf00402db9ca5a4790de7f82c8139baaf8856c-LICENSE This product includes cf 0.3.1 which is a 'erlang_rebar' dependency of 'opscode-chef-mover', and which is available under a 'BSD-3-Clause' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-cf-0.3.1-LICENSE This product includes chef_secrets 58373899212a23e4f37070aaa6d3a751b1281492 which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_bifrost', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-chef_secrets-58373899212a23e4f37070aaa6d3a751b1281492-LICENSE This product includes envy 0148fb4b7ed0e188511578e98b42d6e7dde0ebd1 which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_bifrost', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-envy-0148fb4b7ed0e188511578e98b42d6e7dde0ebd1-LICENSE This product includes eper 17b0f97ea8287b72e8ebbe7132214db182ff1a1d which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_bifrost', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-eper-17b0f97ea8287b72e8ebbe7132214db182ff1a1d-COPYING This product includes erlsom 131e660ee39254a58b75075e07dfd742f445bfce which is a 'erlang_rebar' dependency of 'bookshelf', and which is available under a 'LGPL-3.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-erlsom-131e660ee39254a58b75075e07dfd742f445bfce-COPYING /opt/opscode/LICENSES/erlang_rebar-erlsom-131e660ee39254a58b75075e07dfd742f445bfce-COPYING.LESSER This product includes erlware_commons e15195cd6be824715f66eb1bbfab1bef33f11086 which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-erlware_commons-e15195cd6be824715f66eb1bbfab1bef33f11086-COPYING This product includes iso8601 4603fc810cacf859761c0e154590cde2ce9cc6b5 which is a 'erlang_rebar' dependency of 'bookshelf', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-iso8601-4603fc810cacf859761c0e154590cde2ce9cc6b5-LICENSE This product includes lager 81eaef0ce98fdbf64ab95665e3bc2ec4b24c7dac which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_bifrost', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-lager-81eaef0ce98fdbf64ab95665e3bc2ec4b24c7dac-LICENSE This product includes meck 70d6a33ce7407029dc59e22a5b3c1c61c1348b23 which is a 'erlang_rebar' dependency of 'bookshelf', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-meck-70d6a33ce7407029dc59e22a5b3c1c61c1348b23-LICENSE This product includes meck 9753464ac1ebc0fc1a6777322bc871eaed82be35 which is a 'erlang_rebar' dependency of 'oc_bifrost', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-meck-9753464ac1ebc0fc1a6777322bc871eaed82be35-LICENSE This product includes mini_s3 df0c68ea901343b8e0c647142d88d7f3aae27e7b which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-mini_s3-df0c68ea901343b8e0c647142d88d7f3aae27e7b-LICENSE This product includes mixer 58ded93d5c47675899d8e5e1589270f340ea66c5 which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_bifrost', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-mixer-58ded93d5c47675899d8e5e1589270f340ea66c5-LICENSE This product includes mochiweb c3fb6aed018d47a9c313daa966657a157d88dbc6 which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_bifrost', 'oc_erchef', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-mochiweb-c3fb6aed018d47a9c313daa966657a157d88dbc6-LICENSE This product includes mochiweb ade2a9b29a11034eb550c1d79b4f991bf5ca05ba which is a 'erlang_rebar' dependency of 'opscode-chef-mover', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-mochiweb-ade2a9b29a11034eb550c1d79b4f991bf5ca05ba-LICENSE This product includes observer_cli 14faec950d73a9b96d3cfd708cc4b22ce823693e which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_bifrost', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-observer_cli-14faec950d73a9b96d3cfd708cc4b22ce823693e-LICENSE This product includes opscoderl_wm fc8d3295e1d3d1cb4dbd69ccc1215cee3d5889c6 which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_bifrost', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-opscoderl_wm-fc8d3295e1d3d1cb4dbd69ccc1215cee3d5889c6-LICENSE This product includes sqerl 80800bf4304156783b0cf9e65f92e1a2367b79c3 which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_bifrost', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-sqerl-80800bf4304156783b0cf9e65f92e1a2367b79c3-LICENSE This product includes sync d7ded2d221fb542b3417cffe77163206613daacb which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_bifrost', 'oc_erchef', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-sync-d7ded2d221fb542b3417cffe77163206613daacb-sync.erl This product includes ej 40821f7ab3d8746e8573e8542ad452d2b346ed7f which is a 'erlang_rebar' dependency of 'bookshelf', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-ej-40821f7ab3d8746e8573e8542ad452d2b346ed7f-LICENSE This product includes ej 85bbf475ec533447d244be50f7f450f41cbc1adf which is a 'erlang_rebar' dependency of 'oc_bifrost', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-ej-85bbf475ec533447d244be50f7f450f41cbc1adf-LICENSE This product includes epgsql 34b4182f0e21f9189ddd7b2e290f01a9e7d93bf1 which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_bifrost', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'BSD-3-Clause' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-epgsql-34b4182f0e21f9189ddd7b2e290f01a9e7d93bf1-LICENSE This product includes goldrush 8f1b715d36b650ec1e1f5612c00e28af6ab0de82 which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_bifrost', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'ISC' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-goldrush-8f1b715d36b650ec1e1f5612c00e28af6ab0de82-LICENSE This product includes ibrowse 7b2b0bfd5e15e57706beb2ef0360cdc7f24b37c5 which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'BSD-2-Clause' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-ibrowse-7b2b0bfd5e15e57706beb2ef0360cdc7f24b37c5-BSD_LICENSE /opt/opscode/LICENSES/erlang_rebar-ibrowse-7b2b0bfd5e15e57706beb2ef0360cdc7f24b37c5-LICENSE This product includes jiffy ee8b48cb448a999e1fddbb5e2e32e7dfe33acf5c which is a 'erlang_rebar' dependency of 'bookshelf', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-jiffy-ee8b48cb448a999e1fddbb5e2e32e7dfe33acf5c-LICENSE This product includes jiffy 051a74338c089c39f09532188bc82cf1adedbdc8 which is a 'erlang_rebar' dependency of 'oc_bifrost', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-jiffy-051a74338c089c39f09532188bc82cf1adedbdc8-LICENSE This product includes pooler 9c28fb479f9329e2a1644565a632bc222780f1b7 which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_bifrost', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-pooler-9c28fb479f9329e2a1644565a632bc222780f1b7-LICENSE This product includes recon 2.5.0 which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_bifrost', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'BSD-3-Clause' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-recon-2.5.0-LICENSE This product includes webmachine 8525948570419ba3e330ee14cb28fdf2de788506 which is a 'erlang_rebar' dependency of 'bookshelf', 'oc_bifrost', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-webmachine-8525948570419ba3e330ee14cb28fdf2de788506-LICENSE This product includes edown 754be25f71a04099c83f3ffdff268e70beeb0021 which is a 'erlang_rebar' dependency of 'oc_bifrost', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Erlang-Public' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-edown-754be25f71a04099c83f3ffdff268e70beeb0021-NOTICE This product includes stats_hero 0811d3045874f6c16b76c04ac9358322e029c4b7 which is a 'erlang_rebar' dependency of 'oc_bifrost', 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-stats_hero-0811d3045874f6c16b76c04ac9358322e029c4b7-LICENSE This product includes bcrypt f6ff677ac73872a3ce477fda5ab4143cfc3a5f91 which is a 'erlang_rebar' dependency of 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Multiple' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-bcrypt-f6ff677ac73872a3ce477fda5ab4143cfc3a5f91-LICENSE This product includes chef_authn 5d0577f693404898d6f05dbcbb38ffe2cc36c15d which is a 'erlang_rebar' dependency of 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-chef_authn-5d0577f693404898d6f05dbcbb38ffe2cc36c15d-LICENSE This product includes chef_reindex f09b447596f81616b86fe99188c39112b1cfd1dc which is a 'erlang_rebar' dependency of 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-chef_reindex-f09b447596f81616b86fe99188c39112b1cfd1dc-LICENSE This product includes eredis 6845ed50e13f456ecd115bcf9de666a58a1529dc which is a 'erlang_rebar' dependency of 'opscode-chef-mover', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-eredis-6845ed50e13f456ecd115bcf9de666a58a1529dc-LICENSE This product includes folsom 38e2cce7c64ce1f0a3a918d90394cfc0a940b1ba which is a 'erlang_rebar' dependency of 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-folsom-38e2cce7c64ce1f0a3a918d90394cfc0a940b1ba-LICENSE This product includes moser 6f8d8176ad5ffd592997b22bf741f3c06ea92da4 which is a 'erlang_rebar' dependency of 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-moser-6f8d8176ad5ffd592997b22bf741f3c06ea92da4-LICENSE This product includes bear 119234548783af19b8ec75c879c5062676b92571 which is a 'erlang_rebar' dependency of 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-bear-119234548783af19b8ec75c879c5062676b92571-LICENSE This product includes decouch 152db1491fe5053bc123de3622d1649872c0ac47 which is a 'erlang_rebar' dependency of 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-decouch-152db1491fe5053bc123de3622d1649872c0ac47-LICENSE This product includes amqp_client 7622ad8093a41b7288a1aa44dd16d3e92ce8f833 which is a 'erlang_rebar' dependency of 'oc_erchef', 'opscode-chef-mover', and which is available under a 'MPL-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-amqp_client-7622ad8093a41b7288a1aa44dd16d3e92ce8f833-amqp_connection.erl This product includes automeck 363657b4dff5ef5561e77a7d44348abf11405d09 which is a 'erlang_rebar' dependency of 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-automeck-363657b4dff5ef5561e77a7d44348abf11405d09-LICENSE This product includes couchbeam 7b2238e8a25f8fdd9897e7caf19d7ecb94c2a36c which is a 'erlang_rebar' dependency of 'opscode-chef-mover', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-couchbeam-7b2238e8a25f8fdd9897e7caf19d7ecb94c2a36c-LICENSE This product includes darklaunch 7e2ace8ccfbd44b993e94aa41a126f0dfe1d52e1 which is a 'erlang_rebar' dependency of 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-darklaunch-7e2ace8ccfbd44b993e94aa41a126f0dfe1d52e1-LICENSE This product includes ejson 2a78a82f9fb240cac5a33ee4dc13702539463ad6 which is a 'erlang_rebar' dependency of 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-ejson-2a78a82f9fb240cac5a33ee4dc13702539463ad6-LICENSE This product includes folsom_graphite 0bf3d47e52178d8cf24ad9acdf5f37f4fb46a6b1 which is a 'erlang_rebar' dependency of 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-folsom_graphite-0bf3d47e52178d8cf24ad9acdf5f37f4fb46a6b1-LICENSE This product includes folsom_graphite 6898a51a6478767b45b9e568274c9ade7d71908d which is a 'erlang_rebar' dependency of 'oc_erchef', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-folsom_graphite-6898a51a6478767b45b9e568274c9ade7d71908d-LICENSE This product includes gen_bunny fe10af39cd4ad8de7a8d6a0d90f79ea73e788761 which is a 'erlang_rebar' dependency of 'oc_erchef', 'opscode-chef-mover', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-gen_bunny-fe10af39cd4ad8de7a8d6a0d90f79ea73e788761-LICENSE This product includes gen_server2 992650004c81ee921183488cb8115de4777e7bd9 which is a 'erlang_rebar' dependency of 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Public-Domain' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-gen_server2-992650004c81ee921183488cb8115de4777e7bd9-README.md This product includes oauth 2b796ea7973c0f38aad569bf2506bd8026eca004 which is a 'erlang_rebar' dependency of 'opscode-chef-mover', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-oauth-2b796ea7973c0f38aad569bf2506bd8026eca004-License.txt This product includes opscoderl_folsom d493429f895a904e9fd86d12a68f7075dfa8e227 which is a 'erlang_rebar' dependency of 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-opscoderl_folsom-d493429f895a904e9fd86d12a68f7075dfa8e227-README.md This product includes opscoderl_httpc bab889e9165b662c2c23ae3cd5449d6875e7507c which is a 'erlang_rebar' dependency of 'oc_erchef', 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-opscoderl_httpc-bab889e9165b662c2c23ae3cd5449d6875e7507c-LICENSE This product includes quickrand 0395a10b94472ccbe38b62bbfa9d0fc1ddac1dd7 which is a 'erlang_rebar' dependency of 'opscode-chef-mover', and which is available under a 'BSD-2-Clause' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-quickrand-0395a10b94472ccbe38b62bbfa9d0fc1ddac1dd7-README.markdown This product includes quickrand c7eca718faa0d52c097155263dea6c25067396f7 which is a 'erlang_rebar' dependency of 'oc_erchef', and which is available under a 'BSD-2-Clause' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-quickrand-c7eca718faa0d52c097155263dea6c25067396f7-README.markdown This product includes rabbit_common 4388fe57cb63872f5fcf3a2670b4f05de657a64b which is a 'erlang_rebar' dependency of 'oc_erchef', 'opscode-chef-mover', and which is available under a 'MPL-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-rabbit_common-4388fe57cb63872f5fcf3a2670b4f05de657a64b-rabbit_msg_store.hrl This product includes rebar_lock_deps_plugin 9711549b8a84b065eb2edc22f8eb6ff85e3c94e8 which is a 'erlang_rebar' dependency of 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-rebar_lock_deps_plugin-9711549b8a84b065eb2edc22f8eb6ff85e3c94e8-LICENSE This product includes rebar_vsn_plugin fd40c960c7912193631d948fe962e1162a8d1334 which is a 'erlang_rebar' dependency of 'opscode-chef-mover', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-rebar_vsn_plugin-fd40c960c7912193631d948fe962e1162a8d1334-rebar_vsn_plugin.erl This product includes uuid f7c141c8359cd690faba0d2684b449a07db8e915 which is a 'erlang_rebar' dependency of 'opscode-chef-mover', and which is available under a 'BSD-2-Clause' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-uuid-f7c141c8359cd690faba0d2684b449a07db8e915-README.markdown This product includes uuid 41c3725fe87a11f7d2e77463dcff72eb11fcdee0 which is a 'erlang_rebar' dependency of 'oc_erchef', and which is available under a 'BSD-2-Clause' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-uuid-41c3725fe87a11f7d2e77463dcff72eb11fcdee0-README.markdown This product includes efast_xs c2a6b925ed94ab8a28ff49375782834033919190 which is a 'erlang_rebar' dependency of 'oc_erchef', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-efast_xs-c2a6b925ed94ab8a28ff49375782834033919190-LICENSE This product includes neotoma 760928ec8870da02eb11bccb501e2700925d06c6 which is a 'erlang_rebar' dependency of 'oc_erchef', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-neotoma-760928ec8870da02eb11bccb501e2700925d06c6-LICENSE This product includes prometheus 9faad3a354ba00ac632ad120276fbbd608afb1c4 which is a 'erlang_rebar' dependency of 'oc_erchef', and which is available under a 'MIT' License. For details, see: /opt/opscode/LICENSES/erlang_rebar-prometheus-9faad3a354ba00ac632ad120276fbbd608afb1c4-LICENSE This product includes Devel-StackTrace 2.04 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Artistic-2.0' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Devel-StackTrace-2.04-LICENSE This product includes URI 1.76 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-URI-1.76-LICENSE This product includes namespace-autoclean 0.29 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-namespace-autoclean-0.29-README This product includes B-Hooks-EndOfScope 0.24 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-B-Hooks-EndOfScope-0.24-README This product includes Module-Implementation 0.09 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Artistic-2.0' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Module-Implementation-0.09-LICENSE This product includes Module-Runtime 0.016 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Module-Runtime-0.016-README This product includes Try-Tiny 0.30 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'mit' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Try-Tiny-0.30-LICENCE This product includes Sub-Exporter-Progressive 0.001013 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Sub-Exporter-Progressive-0.001013-LICENSE This product includes Sub-Identify 0.14 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Sub-Identify-0.14-Identify.pm This product includes namespace-clean 0.27 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-namespace-clean-0.27-clean.pm This product includes Package-Stash 0.38 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Package-Stash-0.38-LICENSE This product includes Dist-CheckConflicts 0.11 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Dist-CheckConflicts-0.11-LICENSE This product includes DateTime 1.51 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Artistic-2.0' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-DateTime-1.51-LICENSE This product includes DateTime-TimeZone 2.38 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-DateTime-TimeZone-2.38-LICENSE This product includes Scalar-List-Utils 1.53 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Scalar-List-Utils-1.53-README This product includes Class-Singleton 1.5 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Class-Singleton-1.5-README This product includes Specio 0.45 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Artistic-2.0' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Specio-0.45-LICENSE This product includes Role-Tiny 2.001004 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Role-Tiny-2.001004-README This product includes Sub-Quote 2.006006 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Sub-Quote-2.006006-README This product includes Eval-Closure 0.14 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Eval-Closure-0.14-LICENSE This product includes XString 0.002 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-XString-0.002-LICENSE This product includes MRO-Compat 0.13 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-MRO-Compat-0.13-README This product includes Test-Fatal 0.014 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Test-Fatal-0.014-LICENSE This product includes Params-ValidationCompiler 0.30 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Artistic-2.0' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Params-ValidationCompiler-0.30-LICENSE This product includes Exception-Class 1.44 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Exception-Class-1.44-LICENSE This product includes Class-Data-Inheritable 0.08 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Class-Data-Inheritable-0.08-README This product includes DateTime-Locale 1.25 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-DateTime-Locale-1.25-LICENSE This product includes File-ShareDir-Install 0.13 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-File-ShareDir-Install-0.13-LICENSE This product includes File-ShareDir 1.116 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-File-ShareDir-1.116-ShareDir.pm This product includes Class-Inspector 1.36 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Class-Inspector-1.36-LICENSE This product includes MouseX-Types-Path-Class 0.07 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Artistic-1.0' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-MouseX-Types-Path-Class-0.07-Class.pm This product includes Test-UseAllModules 0.17 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Test-UseAllModules-0.17-README This product includes Path-Class 0.37 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Path-Class-0.37-LICENSE This product includes Mouse v2.5.9 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Mouse-v2.5.9-LICENSE This product includes version 0.9924 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-version-0.9924-README This product includes Module-Build-XSUtil 0.19 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Module-Build-XSUtil-0.19-LICENSE This product includes Module-Build 0.4229 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Module-Build-0.4229-LICENSE This product includes CPAN-Meta 2.150010 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-CPAN-Meta-2.150010-LICENSE This product includes JSON-PP 4.04 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-JSON-PP-4.04-README This product includes CPAN-Meta-YAML 0.018 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-CPAN-Meta-YAML-0.018-LICENSE This product includes Test-Harness 3.42 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Test-Harness-3.42-README This product includes Devel-CheckCompiler 0.07 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Devel-CheckCompiler-0.07-LICENSE This product includes Module-Build-Tiny 0.039 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Module-Build-Tiny-0.039-LICENSE This product includes ExtUtils-Config 0.008 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-ExtUtils-Config-0.008-LICENSE This product includes ExtUtils-InstallPaths 0.012 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-ExtUtils-InstallPaths-0.012-LICENSE This product includes ExtUtils-Helpers 0.026 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-ExtUtils-Helpers-0.026-LICENSE This product includes ExtUtils-ParseXS 3.35 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-ExtUtils-ParseXS-3.35-README This product includes Devel-PPPort 3.56 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Devel-PPPort-3.56-Makefile.PL This product includes MouseX-Types 0.06 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Artistic-1.0' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-MouseX-Types-0.06-Types.pm This product includes Any-Moose 0.27 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Any-Moose-0.27-LICENSE This product includes Test-Exception 0.43 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Test-Exception-0.43-Exception.pm This product includes Moose 2.2012 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Moose-2.2012-LICENSE This product includes Sub-Uplevel 0.2800 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Sub-Uplevel-0.2800-LICENSE This product includes String-Formatter 0.102084 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'gpl_2' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-String-Formatter-0.102084-LICENSE This product includes Sub-Exporter 0.987 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Sub-Exporter-0.987-LICENSE This product includes Data-OptList 0.110 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Data-OptList-0.110-LICENSE This product includes Sub-Install 0.928 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Sub-Install-0.928-LICENSE This product includes Params-Util 1.07 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Params-Util-1.07-LICENSE This product includes MouseX-NativeTraits 1.09 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Artistic-1.0' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-MouseX-NativeTraits-1.09-NativeTraits.pm This product includes Role-Identifiable 0.007 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Role-Identifiable-0.007-LICENSE This product includes Devel-OverloadInfo 0.005 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Devel-OverloadInfo-0.005-LICENSE This product includes Module-Runtime-Conflicts 0.003 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Module-Runtime-Conflicts-0.003-LICENCE This product includes Class-Load-XS 0.10 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Artistic-2.0' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Class-Load-XS-0.10-LICENSE This product includes Class-Load 0.25 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Class-Load-0.25-LICENSE This product includes Package-DeprecationManager 0.17 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Artistic-2.0' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Package-DeprecationManager-0.17-LICENSE This product includes Sub-Name 0.26 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Sub-Name-0.26-LICENCE This product includes Package-Stash-XS 0.29 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Package-Stash-XS-0.29-LICENSE This product includes Devel-GlobalDestruction 0.14 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Devel-GlobalDestruction-0.14-README This product includes IPC-Run3 0.048 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'open_source' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-IPC-Run3-0.048-LICENSE This product includes Template-Tiny 1.12 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Template-Tiny-1.12-LICENSE This product includes Digest-SHA1 2.13 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Digest-SHA1-2.13-README This product includes Role-HasMessage 0.006 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Role-HasMessage-0.006-LICENSE This product includes String-Errf 0.008 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-String-Errf-0.008-LICENSE This product includes MooseX-Role-Parameterized 1.11 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-MooseX-Role-Parameterized-1.11-LICENSE This product includes PerlIO-utf8_strict 0.007 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-PerlIO-utf8_strict-0.007-LICENSE This product includes Throwable 0.200013 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Throwable-0.200013-LICENSE This product includes Moo 2.003006 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Moo-2.003006-README This product includes Class-Method-Modifiers 2.13 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Class-Method-Modifiers-2.13-LICENSE This product includes IPC-System-Simple 1.25 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-IPC-System-Simple-1.25-LICENSE This product includes Config-GitLike 1.17 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Config-GitLike-1.17-GitLike.pm This product includes MooX-Types-MooseLike 0.29 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-MooX-Types-MooseLike-0.29-README This product includes String-ShellQuote 1.04 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-String-ShellQuote-1.04-README This product includes List-MoreUtils 0.428 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-List-MoreUtils-0.428-LICENSE This product includes Exporter-Tiny 1.002001 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Exporter-Tiny-1.002001-LICENSE This product includes DBI 1.642 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-DBI-1.642-LICENSE This product includes IO-Pager 1.01 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-IO-Pager-1.01-README This product includes TermReadKey 2.38 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'nil' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-TermReadKey-2.38-README This product includes File-Which 1.23 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-File-Which-1.23-LICENSE This product includes File-HomeDir 1.004 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-File-HomeDir-1.004-LICENSE This product includes Hash-Merge 0.300 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Hash-Merge-0.300-README.md This product includes Clone-Choose 0.010 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Clone-Choose-0.010-README.md This product includes Test-Deep 1.128 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Test-Deep-1.128-Deep.pm This product includes Capture-Tiny 0.48 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Capture-Tiny-0.48-LICENSE This product includes Test-File-Contents 0.23 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Test-File-Contents-0.23-README This product includes Text-Diff 1.45 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Text-Diff-1.45-LICENSE This product includes Algorithm-Diff 1.1903 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Algorithm-Diff-1.1903-Diff.pm This product includes Test-Dir 1.014 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Test-Dir-1.014-README This product includes Test-NoWarnings 1.04 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'open_source' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Test-NoWarnings-1.04-LICENSE This product includes Test-Simple 1.302169 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Test-Simple-1.302169-LICENSE This product includes SUPER 1.20190531 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-SUPER-1.20190531-LICENSE This product includes Test-Warnings 0.027 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Artistic-1.0' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Test-Warnings-0.027-LICENCE This product includes Test-File 1.443 which is a 'perl_cpanm' dependency of 'sqitch', and which is available under a 'Perl-5' License. For details, see: /opt/opscode/LICENSES/perl_cpanm-Test-File-1.443-LICENSE This product includes enterprise 0.15.1 which is a 'chef_berkshelf' dependency of 'private-chef-cookbooks', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/chef_berkshelf-enterprise-0.15.1-LICENSE This product includes packagecloud 1.0.1 which is a 'chef_berkshelf' dependency of 'private-chef-cookbooks', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/chef_berkshelf-packagecloud-1.0.1-LICENSE This product includes private-chef 0.1.1 which is a 'chef_berkshelf' dependency of 'private-chef-cookbooks', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/chef_berkshelf-private-chef-0.1.1-LICENSE This product includes runit 5.1.1 which is a 'chef_berkshelf' dependency of 'private-chef-cookbooks', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/chef_berkshelf-runit-5.1.1-LICENSE This product includes yum-epel 3.3.0 which is a 'chef_berkshelf' dependency of 'private-chef-cookbooks', and which is available under a 'Apache-2.0' License. For details, see: /opt/opscode/LICENSES/chef_berkshelf-yum-epel-3.3.0-LICENSE